<ion-content>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-menu-button></ion-menu-button>
    </ion-buttons>
    <ion-item>
      <ion-label>{{ 'Accounting' | translate }}</ion-label>
    </ion-item>
  </ion-toolbar>

</ion-content>
